FreeMat

- Main Page
- Related Pages

CLOSE Close Figure Window

Section: Handle-Based Graphics

# Usage

Closes a figure window, either the currently active window, a window with a specific handle, or all figure windows. The general syntax for its use is

       close(handle)

in which case the figure window with the speicified `handle` is closed. Alternately, issuing the command with no argument

       close

is equivalent to closing the currently active figure window. Finally the command

       close('all')

closes all figure windows currently open.